Debian Bug report logs - #640246
ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul van der Vlis <paul@vandervlis.nl>

Date: Sat, 3 Sep 2011 15:15:02 UTC

Owned by: "Didier 'OdyX' Raboud" <odyx@debian.org>

Severity: wishlist

Merged with 578393

Fixed in version dymo-cups-drivers/1.4.0-1

Done: Didier Raboud <odyx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, paul@vandervlis.nl, wnpp@debian.org:
Bug#640246; Package wnpp. (Sat, 03 Sep 2011 15:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van der Vlis <paul@vandervlis.nl>:
New Bug report received and forwarded. Copy sent to paul@vandervlis.nl, wnpp@debian.org. (Sat, 03 Sep 2011 15:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul van der Vlis <paul@vandervlis.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter
Date: Sat, 03 Sep 2011 17:13:32 +0200
Package: wnpp
Severity: wishlist


* Package name    : dymo-cups-drivers
  Version         : 1.2.0
  Upstream Author : Vladimir Buzuev vbuzuev@dymo.com
* URL             : http://sites.dymo.com/DeveloperProgram/Pages/LW_SDK_Linux.aspx
* License         : GPL version 2
  Programming Lang: C++
  Description     : Cups drivers for Dymo printers

Printing support for the full range of DYMO printers, including the LabelWriter
400 and 450 series, the 4XL, the LabelManager 450D, 420P, PnP, PC, PCII and 
LabelPoint 350 tape printers.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640246; Package wnpp. (Sat, 03 Sep 2011 15:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van der Vlis <paul@vandervlis.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 03 Sep 2011 15:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 640246@bugs.debian.org (full text, mbox):

From: Paul van der Vlis <paul@vandervlis.nl>
To: 640246@bugs.debian.org
Subject: RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter
Date: Sat, 03 Sep 2011 17:17:29 +0200
See this bug too:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=578393

With regards,
Paul van der Vlis.

-- 
Paul van der Vlis Linux systeembeheer, Groningen
http://www.vandervlis.nl




Changed Bug title to 'ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' from 'RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' Request was from Eduardo Trápani <etrapani@gmail.com> to control@bugs.debian.org. (Wed, 21 Sep 2011 20:24:07 GMT) Full text and rfc822 format available.

Owner recorded as etrapani@gmail.com. Request was from Eduardo Trápani <etrapani@gmail.com> to control@bugs.debian.org. (Wed, 21 Sep 2011 20:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, etrapani@gmail.com:
Bug#640246; Package wnpp. (Mon, 27 May 2013 13:40:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, etrapani@gmail.com. (Mon, 27 May 2013 13:40:12 GMT) Full text and rfc822 format available.

Message #19 received at 640246@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 640246@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dymo-cups-drivers: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:23 +0200
retitle 640246 RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter
noowner 640246
tag 640246 - pending
thanks

Hi,

This is an automatic email to change the status of dymo-cups-drivers back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting dymo-cups-drivers, please send a mail to
<control@bugs.debian.org> with:

 retitle 640246 ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter
 owner 640246 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <640246@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' from 'ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by etrapani@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:21 GMT) Full text and rfc822 format available.

Merged 578393 640246 Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Sat, 04 Jan 2014 16:39:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640246; Package wnpp. (Mon, 06 Jan 2014 10:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 06 Jan 2014 10:51:05 GMT) Full text and rfc822 format available.

Message #30 received at 640246@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <odyx@debian.org>
To: 640246@bugs.debian.org
Cc: Debian Printing Group <debian-printing@lists.debian.org>
Subject: Re: dymo-cups-drivers: Back to ITP from RFP
Date: Mon, 06 Jan 2014 11:46:29 +0100
Control: retitle -1 ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter
Control: owner -1 !

I now intend to package this although I don't own any such printers:
more packaged free software drivers is good anyway!

I will push my packaging to

	http://anonscm.debian.org/gitweb/?p=collab-maint/dymo-cups-drivers.git

very soon and upload shortly afterwards.

Cheers,
OdyX



Changed Bug title to 'ITP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' from 'RFP: dymo-cups-drivers -- Cups drivers for Dymo labelwriter' Request was from "Didier 'OdyX' Raboud" <odyx@debian.org> to 640246-submit@bugs.debian.org. (Mon, 06 Jan 2014 10:51:05 GMT) Full text and rfc822 format available.

Owner recorded as "Didier 'OdyX' Raboud" <odyx@debian.org>. Request was from "Didier 'OdyX' Raboud" <odyx@debian.org> to 640246-submit@bugs.debian.org. (Mon, 06 Jan 2014 10:51:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 06 Jan 2014 19:06:15 GMT) Full text and rfc822 format available.

Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Tue, 07 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Paul van der Vlis <paul@vandervlis.nl>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #41 received at 640246-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: 640246-close@bugs.debian.org
Subject: Bug#640246: fixed in dymo-cups-drivers 1.4.0-1
Date: Tue, 07 Jan 2014 16:00:06 +0000
Source: dymo-cups-drivers
Source-Version: 1.4.0-1

We believe that the bug you reported is fixed in the latest version of
dymo-cups-drivers, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640246@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <odyx@debian.org> (supplier of updated dymo-cups-drivers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 Jan 2014 15:17:11 +0100
Source: dymo-cups-drivers
Binary: printer-driver-dymo
Architecture: source amd64
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description: 
 printer-driver-dymo - printer driver for DYMO label printers
Closes: 640246
Changes: 
 dymo-cups-drivers (1.4.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #640246)
Checksums-Sha1: 
 ebc46fb4475d569bf79716286e53b85d64403962 1948 dymo-cups-drivers_1.4.0-1.dsc
 3576496a1afd5a0e076821081a1919468b50d347 420068 dymo-cups-drivers_1.4.0.orig.tar.gz
 89263abdec3b56c178736168c1b5abee4b315bb1 2356 dymo-cups-drivers_1.4.0-1.debian.tar.gz
 095529b8037e353bcd0f39921033dcbebd20337f 47948 printer-driver-dymo_1.4.0-1_amd64.deb
Checksums-Sha256: 
 cdf727a37d8c6310f74d9f386dcc510f5dd3a192b83b8ccbed6e3c650637bcfb 1948 dymo-cups-drivers_1.4.0-1.dsc
 c60797e7e986ca329f46e9a6ab1cb6382383952b15685ed69fd91f3c7ed64f71 420068 dymo-cups-drivers_1.4.0.orig.tar.gz
 25487bdc8dc881a66b71a3db59d5b0e66de8cd1bc22fb0c25963402fba55cd42 2356 dymo-cups-drivers_1.4.0-1.debian.tar.gz
 582b77fc3dfa06b6f24a2e9bc59f68e23299f74d531efee0f0f9b15dece16b23 47948 printer-driver-dymo_1.4.0-1_amd64.deb
Files: 
 2f8a078c94e555a9d54d6cd8b1cad76e 1948 text optional dymo-cups-drivers_1.4.0-1.dsc
 8774f98bbe8d57f5b337019ae86a23f0 420068 text optional dymo-cups-drivers_1.4.0.orig.tar.gz
 2ca3130d45533177a9573aaa6aba501a 2356 text optional dymo-cups-drivers_1.4.0-1.debian.tar.gz
 f89e72bf517441023ec50c8e8eceb6df 47948 text optional printer-driver-dymo_1.4.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQGcBAEBCAAGBQJSysX1AAoJEIvPpx7KFjRVv+kL/3ppu98Yw+It3LtyXVkIbbq1
/BccjesX3XaMbyBlsmZjvCzIXg0/VlnPj0/pFJBUN1xBCfmFMOPCqwLxM71vINd8
AQDacdTE87EJMXkFON1mxrSoux0iUeayf+WVzKFharP0ajiiO1xn7bkeiLpIILBr
EWc2yi57OtVnco3b7U6K7nSW2rErydec9hMS7HypE4x0+71CAlWSZVfN/7S4zDoq
a/slN1t8Nk+UFtPbK9roza78j7VrGsHCmkomYimjin7Qr3wGgUtadeFKJ+oXLOL4
2JLe55Wlhf0VyxyHENkgwQe2/wBMOJDsrlhehlsOljNE+TziMvQUCKqq6Hc5Lczg
9Z6ZOTrpvLZmHG1xyAtsO8Is5OrULEaS4Ql4f3E0NqKhMn3xlwTrSOsy1wR9jJDY
jPEn2r4GAQsSNLnHzhUr8IgW9E6CWVvTYj5x3mCLThZP/x/Y/nkkbis8F87J6bxg
j0MUfff7HIeWfkXEFcQfMZb8y374SedAEPNhnTVvbw==
=gtBR
-----END PGP SIGNATURE-----




Reply sent to Didier Raboud <odyx@debian.org>:
You have taken responsibility. (Tue, 07 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Jonas Stein <news@jonasstein.de>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Feb 2014 07:28:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:08:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.